Subject: Re: Magazines for LW users
From: Manny <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 1996 07:05:57 -0800

I read CG World, 3D Design, VTU, LightWavePro(when I do GET an issue), and 
a lot of other Video/Multimedia like AV Video, Video Systems, Multimedia
Producer, TV Technology, Digital Creativity, and so many more I can't 
remember them all.  Well, gotta get back to work before the boss sees
me on the Internet.
 
                                                    Manuel Desantos
                                                     [email-masked]
                                                    Graphic Designer
                                                     Media Production TV-47
                                                    Norfolk Public Schools